doom3 +freebsd?

Alexco

Well-Known Member
der_bladilein schrieb:
das wird mir dann für ca. 1-1,5 jahr/e reichen...und dann kaufe ich mir ehe (intel) 64bit mit allem was dazu gehört...pci-e,ddr2/3 und was weiß ich, was da noch kommt...von daher weiß ich nicht was manche leute zu meckern haben...

Ich mecker ja gar nicht :-). Jeder soll mit seinem Geld das machen, was er will (oder mir geben :D )
Aber wenn ich professionell Videoschnitt- oder Bildbearbeitung machen möchte, dann kauf ich mir Hard- und Software die das dann auch kann, und dann ists mir mit dem Zocken auch egal. Wie gesagt, ich habs ja früher auch so gemacht, nur damals gabs noch keine 3D Karten, somit war das alles etwas überschaubarer/billiger.
 

da_andy

homo informaticus
hmm naja irgendwo hast du schon recht...ich war auch als dran mir einen mac zu kaufen, aber die preise sind dort noch um einges höher...
wenn ich wieder richtig "flüssig" bin, dann kommt bei mir auch ein mac ins haus...
im mom muß ich mir wieder einen pc kaufen, da der preis halt einigermaßen stimmt...
 

chewy

Wooki Commander
Wie hastes hinbekommen. Wenn ichs starte krieg ich

./doom.x86: /lib/libc.so.6: version `GLIBC_2.2' not found (required by libstdc++.so.5)
./doom.x86: /lib/libc.so.6: version `GLIBC_2.2.4' not found (required by libgcc_s.so.1)

hab die librarys unter /usr/compat/linux/lib/

Aber hab kp wie ichs hinkriege, dass der da nachguckt.
 

chewy

Wooki Commander
schon erledigt. Hatte eine zu alte linux_base Version drauf nachm updaten ist die Fehlermeldung weg
 

da_andy

homo informaticus
geil geil geil...
endlich dann muß ich es mir heute nacht ziehen :)
mein pc ist immer nocht net ganz da :( heute ist wenigstens mein bestellter A-Data Vitesta 2x512=1GB :D gekommen, im prinzip fehlt nur noch die graka, aber mit der warte ich noch bis ende oktober/anfang november ab, vielleicht tut sich was an den preisen noch bissl was...was ich aber net mehr so glaube, naja wie auch immer...
viel spaß beim zocken :D ;)
----------------------------------
so jetzt habe ich auch diese komische .run datei, fehlt nur noch das spiel selber, werde nächste woche mal zum media markt o.ä. fahren, will das spiel auf jedenfall original haben, sonst gibts jedesmal probs mit den ganzen patches...

noch ne frage, wie funktioniert den nun mit der installation???
ich habe es noch nie gemacht???
oder gibts hier irgendwo ein allgemeines howto was bei den meisten spiele funktioniert??? im wiki steht schon mal nix drine... :rolleyes:
das was ich hier aufgeschnappt habe, war irgendwas mit UT2003, aber da ist glaub ich bissl spezieller mit der installation oder???
 
Zuletzt bearbeitet:

Oneiros

Member
Leßt doch mal die News: Es wird keinen Linux-Port als Kaufversion geben. Wer's zocken will muss sich die Windoof-Version zulegen, den Port ziehen und die Resources manuell rüberziehen (wieder mal ZIP in PK3 unbenannt *g*).

Hab auch schon gehört dass es angbl. total tadellos auf FreeBSD laufen soll. DOOM1+2 wurden damals ja auch auf der NeXT entwickelt ;)
 

da_andy

homo informaticus
@ oneiros
das es keine kauf version geben wird ist mir schon länger bekannt, ich habe mich auch auf die "normale" windoof kaufversion bezogen...
 

da_andy

homo informaticus
danke für die addy (tux-games), werde dort demnächst paar bestellungen machen, haben gute sachen da...
 

chewy

Wooki Commander
Läuft tadellos unter FBSD. Könnt nur noch nen Performance schub gebrauchen *G* Mal gucken wie es unter der 5.3 Stable laufen wird. Müsste doch die Tage released werden.....
 
Oben